<?php require ('../db/conn.php');?>

<select name="marca" class="u-full-width" id="marca" required>
	<option value="" selected disabled>MARCA</option>
	<?php 
		$marcas = mysqli_query($con," SELECT `oc_manufacturer`.`manufacturer_id` , `oc_manufacturer`.`name` FROM `oc_manufacturer` ORDER BY `oc_manufacturer`.`name`"); 
			while ($row = mysqli_fetch_assoc($marcas))
			{
				echo '<option value="'. $row['manufacturer_id'] .'" >' . $row['name'] . ' </option>';
			}
	?>
</select>